"None" = "Aucun";
"All Enabled Rules" = "Toutes les règles activées";
"No path specified, please enter a local path." = "Aucun chemin spécifié. Saisissez un chemin local.";
"Could not change directory." = "Impossible de changer de répertoire.";
"Synchronization Failed." = "Échec de la synchronisation";
"Could not connect to server \"%@\"." = "Impossible de se connecter au serveur « %@ ».";
"automatic" = "automatique";
"Error executing action." = "Erreur lors de l’exécution de l’action.";
